debian/tmp/usr/share/apps/ksnake/*
debian/tmp/usr/share/config.kcfg/ksnake.kcfg
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksnake.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksnake.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksnake.png
debian/tmp/usr/share/applications/kde/ksnake.desktop
debian/tmp/usr/games/ksnake
debian/tmp/usr/share/man/man6/ksnake*
debian/tmp/usr/share/doc/kdegames/ksnake/*
debian/tmp/usr/share/doc/kde/HTML/en/ksnake/*
debian/icons/ksnake.xpm /usr/share/pixmaps
debian/icons/ksnake-16.xpm /usr/share/pixmaps
